/**************************
 CSS Rules Common to Forms
***************************/


fieldset
{
    background: white;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    margin: 10px 0px 10px 0px;
    padding: 10px;
    border: 1px solid #C6C6C6;
}

.tabbertab fieldset
{

}

textarea
{
    border: 1px solid #ccc;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 10px;
    background: white;
}

fieldset input.text,
fieldset textarea.text
{
    display: block;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: white;
    border: 1px solid #ccc;
    padding: 4px;
    width: 300px;
    font-size: 14px;
    margin: 3px 0px;
}

fieldset input.text.short
{
    width: 100px;
}

input.radio
{
    margin-left: 55px;
}

legend
{
    font-weight: bold;
    color: #999;
}

label
{
    display: block;
    text-align: left;
    padding-top: 5px;
}

#contact-form .submit
{
    margin-top: 5px;
    margin-left: 140px;
}

/*****************
 Custom validation
******************/

/**
Optional message to show on error.
The element referred to by this optional ID will have its display rule changed
from 'none' to 'block' by the form-validation system on the event of a
validation failure after the user presses the submit button.
*/
#form-validation-message
{
    background: pink;
    padding: 5px;
    margin: 10px 0px 10px 0px;
    display: none;
}

/**
These classes are set manually in the form's HTML.
They indicate which fields are required, and additionally, if there are any
special requirements of the data to be entered.
*/

input.text.required,
textarea.required
{
    background: #f9f0b1;
}

/*
This class is applied to invalid, required text fields.
*/
input.text.form-validation-invalid,
textarea.form-validation-invalid
{
    background: pink;
}

/************
Login Form
*************/
.login label
{
    float: left;
    margin-top: 3px;
    margin-right: 5px;
    text-align: right;
    width: 65px;
}

.login input
{
    margin-top: 2px;
    display: block;
}

.login .submit
{
    display: inline;
    margin-left: 70px;
}

/*************
 Custom styles
**************/

.reset-password label
{
    float: left;
    margin-top: 3px;
    margin-right: 5px;
}

.reset-password button.proceed.button
{
    margin: 0px;
    margin-left: 40px;
}

.user-login
{
    float: right;
    margin-left: 20px;
    padding-top: 0px;
    width: 330px;
}
